/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#top .gform_wrapper .gfield.gfield_error {
	background-color: transparent;
    margin-bottom: 0px!important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
}

#top .gform_wrapper .gfield.gfield_error.gfield_contains_required .gfield_label {
	margin-top: 0;
}

#top .gform_wrapper .gfield.gfield_error.gfield_contains_required .gfield_description {
	color: #dd0000;
	padding: 0;
}

#top .gform_wrapper .validation_error {
    color: #d00;
    border-top: 2px solid #d00;
    border-bottom: 2px solid #d00;
    padding: 0.5rem 0;
}

#top .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container input,
#top .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container textarea {
	border-color: #d00;
}

#top .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type=checkbox] {
	width: 1rem !important;
    height: 1rem !important;
    margin: 0;
}

#top .newsletter-signup-theme .gform_body .gform_fields .gfield label .gfield_required {
	color: #d00;
} 

#top .newsletter-signup-theme .gform_body .gform_fields .gfield {
	padding-right: 0 !important;
}

#top .gform_wrapper .gfield_error .gfield_label,
#top .gform_wrapper .gfield_error .gfield_checkbox {
	color: #fff;
}

#top .newsletter-signup-theme .gform_footer {
	padding: 0;
}

#top .newsletter-signup-theme .gform_footer input[type=submit] {
	margin: 0;
	width: 100%;
	padding: 0.8rem;
	border-radius: 3px;
}

#top .newsletter-signup-theme .warningTextareaInfo {
	color: #fff;
}

#top .alternate_color .container .av-masonry-load-more {
	max-width: 250px;
    margin: 0 auto;
    background-color: #f9ef39;
    color: #663366;
}

#top .alternate_color .container .av-masonry-load-more:hover {
	background-color: #fff;
}

.banner-title {
	background-color: #fff;
	padding: 0.75rem 10%;
	display: inline-block;
	text-transform: lowercase !important;
}

#header-banner .avia_codeblock {
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
	    padding: 0;
	}
}

#header-banner {
	background-size: cover;
}

#footer .textwidget .avia-icon-pos-left {
	float: none;
	display: inline-block;
	margin-right: 1.5rem;
	transition: 0.2s all ease;
}

#footer .textwidget .avia-icon-pos-left:hover {
	color: #33cccc !important;
}

.avia_transform .avia-gallery a:hover .image-overlay {
	opacity: 0 !important;
}

.covid-highlight > a > .avia-menu-text {
    color: #a30f33;
}

.covid-highlight:hover > a > .avia-menu-text {
    color: #d40537;
}